{% extends 'base.html' %}
{% load static %}
{% block title %}<title>Counter</title>{% endblock %}
{% block content %}
    <h3> Pagina a fost deschisa de : {{ visits_count }}
        {% if visits_count == 1 %}
            vizitator
        {%else %} vizitatori
        {% endif %}</h3>
{% endblock %}